Рекомендуем обновить торговые терминалы MetaTrader 4 для десктопа и Android до последней версии

Уважаемые клиенты!

Информируем Вас о том, что компанией Metaquotes, разработчиком торгового терминала MetaTrader 4, с 1 марта 2019 года прекращается поддержка десктопных терминалов MetaTrader 4 ниже 1118 билда и Android терминалов MetaTrader 4 ниже 1104 билда. Это означает, что такие терминалы больше не смогут подключаться к торговым серверам NPBFX.
Рекомендуем Вам обновить торговый терминал на ваших устройствах до последней версии.